package Timer;

import java.util.Timer;
import java.util.TimerTask;

public class TimerKlasse extends TimerTask {
	

	public static void main(String[] args) {
		  Timer timer = new Timer();
		  TimerTask task = new TimerKlasse();
		   
	      timer.schedule(task,1000);
	}

	@Override
	public void run() {
		System.out.println("Hallo Welt!");
	}

	
}
